.gallery_grid {
    width: auto;
    border: none;
    margin: 0 auto;
}
.gallery_folder,
.gallery_image {
    text-align: center;
    vertical-align: middle;
    border: 1px solid #ecebeb;
    padding: 15px;
}
.gallery_folder a, 
.gallery_image a {
    text-decoration: none;
    border-bottom: none;
}